.dropdown_afbeelding_links img{
    border-radius: 5rem;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.dropdown_met_afbeelding_links{
    --bs-gutter-x: 8rem;
}

.dropdown_afbeelding_links{
    aspect-ratio: 630 / 400;
    position: relative;
}

@media (max-width:767px)
{		
	.dropdown_met_afbeelding_links {
        --bs-gutter-x: 3rem;
    }
    
    .dropdown_afbeelding_links{
        margin-bottom: var(--default-margin-bottom);
    }
}

@media (min-width:768px) and (max-width:991px)
{
	.dropdown_met_afbeelding_links {
        --bs-gutter-x: 3rem;
    }
    
    .dropdown_afbeelding_links{
        margin-bottom: var(--default-margin-bottom);
    }
}

@media (min-width:992px) and (max-width:1199px)
{
	.dropdown_met_afbeelding_links {
        --bs-gutter-x: 3rem;
    }
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}